@media (min-width: 768px) {
.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: right;
}   
.vc_col-sm-1\/5, .vc_col-sm-2\/5, .vc_col-sm-3\/5, .vc_col-sm-4\/5, .vc_col-sm-5\/5 {
    float: right;
}
blockquote {
    text-align: right;
}
.eltd-owl-slider .owl-stage-outer {
    direction: ltr;
}
}
.eltd-page-footer .eltd-footer-top-holder .eltd-footer-top-alignment-left {
    text-align: right;
}
.eltd-grid-col-3 {
    float: right;
}
.eltd-grid-col-6 {
    float: right;
}
div#text-3 {
    text-align: right;
}
.eltd-footer-bottom-column-2 {
    text-align: left;
    direction: ltr;
}
a.eltd-search-opener.eltd-icon-has-hover {
    margin-left: 25px;
}
.widget_media_image.eltd-fullscreen-menu-above-widget {
    right: 70px;
    left: auto;
}
.eltd-blog-list-holder .eltd-post-read-more-button {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}
nav.eltd-fullscreen-menu ul li a .eltd-fullscreen-menu-arrow {
        margin: 0 20px 0 0px;
        -webkit-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
                transform: rotate(180deg);

}
.eltd-woo-single-page .woocommerce-tabs .entry-content p, .eltd-woo-single-page .woocommerce-tabs table {
    padding-right: 0px;
    padding-left: 30px;
}
.tax-artists .eltd-grid-row .col-md-7 {
    float: right;
}
.tax-artists .eltd-grid-row .col-md-5 {
        float: right;
    padding-left: 0;
    padding-right: 75px;
}
.eltd-social-share-holder.eltd-text ul li {
    margin-right: 0px;
    margin-left: 20px;
}
.eltd-social-share-holder.eltd-text ul li:first-child {
    margin-right: 20px;
}
ul.products>.product .eltd-product-list-title {
    float: right;
    text-align: right;
}
.eltd-woo-pl-info-below-image ul.products>.product .eltd-pl-add-to-cart {
    left: 0;
    right: auto;
}
.woocommerce-page .eltd-content span.eltd-add-to-cart-arrow, div.woocommerce span.eltd-add-to-cart-arrow {
    float: left;
        -webkit-transform: translateX(0) rotate(180deg);
    -ms-transform: translateX(0) rotate(180deg);
        transform: translateX(0) rotate(180deg);
}
.woocommerce-page .eltd-content a.added_to_cart, .woocommerce-page .eltd-content a.eltd-button-product-list, div.woocommerce a.added_to_cart, div.woocommerce a.eltd-button-product-list {
    left: 0;
    right: auto;
}
.eltd-shopping-cart-dropdown {
    right: auto;
    left: 0;
}
.eltd-newsletter input.wpcf7-form-control.wpcf7-submit {
    left: 8px;
    right: auto;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl;
}
.eltd-fullscreen-search-holder .eltd-search-submit {
        left: 0;
        right: auto;
    bottom: 35px!important;
}
.eltd-woocommerce-page .woocommerce-error a, .eltd-woocommerce-page .woocommerce-info a, .eltd-woocommerce-page .woocommerce-message a, .eltd-woocommerce-page table.cart td.actions>button {
    float: left;
}
.eltd-woocommerce-page table.cart thead tr th {
    text-align: right;
}
.eltd-woocommerce-page table.cart tr.cart_item td.product-thumbnail {
    padding-right: 0px;
    padding-left: 10px;
}
.password-protection form {
    float: left;
    width: 100%;
}
.eltd-woo-single-page .woocommerce-tabs ul.tabs>li:first-child a {
    padding-left: 30px;
    padding-right: 0;
    font-family: 'Assistant';
}
.eltd-footer-bottom-column-1 p, .eltd-footer-bottom-column-2 p {
    direction: rtl;
}
.eltd-footer-bottom-column-2 img {
    margin-right: 3px;
    margin-left: 0;
}
.outofstock .sold_reserved_label:before, .product_reserved:before, .product_sold:before {
    left: auto;
    right: 0;
}
.sold_reserved_label {
    padding-left: 0;
    padding-right: 65px;
}
.eltd-woocommerce-page .woocommerce-ordering, .eltd-woocommerce-page .woocommerce-result-count {
    float: right;
}
.eltd-woocommerce-page .woocommerce-ordering {
    text-align: left;
}
.bapf_slidr_jqrui .bapf_from, .ui-slider {
    text-align: right;
}
.bapf_slidr_jqrui .bapf_to {
    text-align: left;
}
ul.products>.product {
    float: right;
}
a.page-numbers.next,
a.page-numbers.prev  {
    transform: rotate(180deg);
    top: 15px;
}
@media (max-width: 767px) {
.tax-artists .eltd-grid-row .col-md-5 {
    padding-left: 20px;
    padding-right: 20px;
}
.eltd-shopping-cart-dropdown {
    right: auto!important;
    left: -100px!important;
    max-width: 300px;
}
}